
// 政策公告
import request from '@/utils/request'


// 政策公告列表
export const noticeList = params => request({ url: '/notice/list', method: 'get', params })
// 分类模块
export const noticeCategory = params => request({ url: '/notice/category', method: 'get', params })
// 新增政策公告
export const addNotice = data => request({ url: '/notice/add', method: 'post', data })
// 修改政策公告
export const editNotice = data => request({ url: '/notice/edit', method: 'post', data })
// 删除政策公告
export const deleteNotice = data => request({ url: '/notice/delete', method: 'post', data })
// 导入政策公告
export const importNotice = data => request({ url: '/notice/import', method: 'post', data })